## rust-multipart 0.18.0

=== debian/changelog ===
rust-multipart (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Package multipart 0.18.0 from crates.io using debcargo 2.8.1
  * Upload to unstable.

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 19 Feb 2026 21:39:48 +0100

rust-multipart (0.18.0-1) experimental; urgency=medium

  * Package multipart 0.18.0 from crates.io using debcargo 2.7.10

 -- Tobias Deiminger <tobias.deiminger@posteo.de>  Sun, 23 Nov 2025 12:16:39 +0100
