=== debian/control ===
Source: rust-multipart
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.14) <!nocheck>,
 librust-mime-guess-2+default-dev (>= 2.0.1) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-tiny-http-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Tobias Deiminger <tobias.deiminger@posteo.de>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multipart]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multipart
Homepage: http://github.com/abonander/multipart
X-Cargo-Crate: multipart
X-Cargo-Crate-Version: 0.18.0

Package: librust-multipart-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-httparse-1+default-dev (>= 1.2),
 librust-lazy-static-1+default-dev (>= 1.2.0),
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev (>= 0.3.14),
 librust-mime-guess-2+default-dev (>= 2.0.1),
 librust-rand-0.8+default-dev,
 librust-safemem-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-tiny-http-0.12+default-dev
Provides:
 librust-multipart+client-dev (= ${binary:Version}),
 librust-multipart+default-dev (= ${binary:Version}),
 librust-multipart+httparse-dev (= ${binary:Version}),
 librust-multipart+lazy-static-dev (= ${binary:Version}),
 librust-multipart+mock-dev (= ${binary:Version}),
 librust-multipart+nightly-dev (= ${binary:Version}),
 librust-multipart+safemem-dev (= ${binary:Version}),
 librust-multipart+tiny-http-dev (= ${binary:Version}),
 librust-multipart-0-dev (= ${binary:Version}),
 librust-multipart-0+client-dev (= ${binary:Version}),
 librust-multipart-0+default-dev (= ${binary:Version}),
 librust-multipart-0+httparse-dev (= ${binary:Version}),
 librust-multipart-0+lazy-static-dev (= ${binary:Version}),
 librust-multipart-0+mock-dev (= ${binary:Version}),
 librust-multipart-0+nightly-dev (= ${binary:Version}),
 librust-multipart-0+safemem-dev (= ${binary:Version}),
 librust-multipart-0+tiny-http-dev (= ${binary:Version}),
 librust-multipart-0.18-dev (= ${binary:Version}),
 librust-multipart-0.18+client-dev (= ${binary:Version}),
 librust-multipart-0.18+default-dev (= ${binary:Version}),
 librust-multipart-0.18+httparse-dev (= ${binary:Version}),
 librust-multipart-0.18+lazy-static-dev (= ${binary:Version}),
 librust-multipart-0.18+mock-dev (= ${binary:Version}),
 librust-multipart-0.18+nightly-dev (= ${binary:Version}),
 librust-multipart-0.18+safemem-dev (= ${binary:Version}),
 librust-multipart-0.18+tiny-http-dev (= ${binary:Version}),
 librust-multipart-0.18.0-dev (= ${binary:Version}),
 librust-multipart-0.18.0+client-dev (= ${binary:Version}),
 librust-multipart-0.18.0+default-dev (= ${binary:Version}),
 librust-multipart-0.18.0+httparse-dev (= ${binary:Version}),
 librust-multipart-0.18.0+lazy-static-dev (= ${binary:Version}),
 librust-multipart-0.18.0+mock-dev (= ${binary:Version}),
 librust-multipart-0.18.0+nightly-dev (= ${binary:Version}),
 librust-multipart-0.18.0+safemem-dev (= ${binary:Version}),
 librust-multipart-0.18.0+tiny-http-dev (= ${binary:Version})
Description: Library to support HTTP POST multipart/form-data requests - Rust source code
 Backend-agnostic extension for HTTP libraries that provides support for POST
 multipart/form-data requests on both client and server.
 Source code for Debianized Rust crate "multipart"
