=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --all-features
Features: test-name=rust-multipart:@
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --no-default-features --features client
Features: test-name=librust-multipart-dev:client
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets
Features: test-name=librust-multipart-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --no-default-features --features httparse
Features: test-name=librust-multipart-dev:httparse
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-multipart-dev:lazy_static
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --no-default-features --features mock
Features: test-name=librust-multipart-dev:mock
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-multipart-dev:nightly
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --no-default-features --features safemem
Features: test-name=librust-multipart-dev:safemem
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --no-default-features --features tiny_http
Features: test-name=librust-multipart-dev:tiny_http
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multipart 0.18.0 --all-targets --no-default-features
Features: test-name=librust-multipart-dev:
Depends: dh-cargo (>= 33~), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
